<!DOCTYPE HTML>

<html>
	<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Autoral Brasil</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Free HTML5 Website Template by gettemplates.co" />
	<meta name="keywords" content="free website templates, free html5, free template, free bootstrap, free website template, html5, css3, mobile first, responsive"/>
	<meta name="author" content="gettemplates.co" />
	<meta property="og:title" content=""/>
	<meta property="og:image" content=""/>
	<meta property="og:url" content=""/>
	<meta property="og:site_name" content=""/>
	<meta property="og:description" content=""/>
	<meta name="twitter:title" content="" />
	<meta name="twitter:image" content="" />
	<meta name="twitter:url" content="" />
	<meta name="twitter:card" content="" />
	
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,900" rel="stylesheet">
	
	<!-- Animate.css -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- Icomoon Icon Fonts-->
	<link rel="stylesheet" href="css/icomoon.css">
	<!-- Bootstrap  -->
	<link rel="stylesheet" href="css/bootstrap.css">

	<!-- Magnific Popup -->
	<link rel="stylesheet" href="css/magnific-popup.css">

	<!-- Theme style  -->
	<link rel="stylesheet" href="css/style.css">

	<!-- Modernizr JS -->
	<script src="js/modernizr-2.6.2.min.js"></script>

	</head>
	<body class="pagina-sobre">
		
	<div class="fh5co-loader"></div>

		<div class="container">

			<div id="header-top" class="container-fluid header-branco">
				<div class="row">
					<div class="col-md-4 text-center logos-header">
						<img class="img-responsive" src="images/LOGO-AUTORAL2.png" alt=""> | <img class="img-responsive" src="images/logo-kiss-atualizado.png" alt="">
					</div>
					<div class="col-md-4 text-center oucaagora">
						<a href="">
							<img src="images/icone-ouca-agora.svg" alt="">OUÇA AO VIVO
						</a>
					</div>
					<div class="col-md-4 text-center sociais">
						<ul class="list-inline">
		                    <li>
		                        <a href="">
		                            <i class="fab fa-facebook-f"></i>
		                        </a>
		                    </li>
		                    <li>
		                        <a href="">
		                            <i class="fab fa-instagram"></i>
		                        </a>
		                    </li>
		                    <li>
		                        <a href="">
		                            <i class="fab fa-youtube"></i>
		                        </a>        
		                    </li>
		                </ul>
					</div>
				</div>
			</div>

		</div>
		
		<div id="page">
		<nav class="fh5co-nav" role="navigation">
			<div class="container">
				<div class="row">
					<div class="col-xs text-center menu-1">
						<ul>
							<li class="active"><a href="index.html">Home</a></li>
							<li><a href="sobre.html">Sobre</a></li>
							<li><a href="promocoes.html">Promo</a></li>
							<li><a href="products.html">Eventos</a></li>
							<li><a href="depoimentos.html">Depoimentos</a></li>
							<li><a href="products.html">Vídeos</a></li>
							<li><a href="blog.html">Blog</a></li>
							<li><a href="contato.html">Contato</a></li>
							<li id="uptheband"><a href="#">UP THE BAND</a></li>
						</ul>
					</div>
				</div>
				
			</div>
		</nav>

		<header id="home-banner" class="fh5co-cover" role="banner" data-stellar-background-ratio="0.5">
			<div class="overlay"></div>
			<div class="container">
				<div class="row">
					<div class="col-md-7 text-left">
						<div class="display-t">
							<div class="display-tc animate-box" data-animate-effect="fadeInUp">
								<h1 class="mb30"><strong>Sobre</strong></h1>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>


		<div id="video-apresentadores" class="video-apresentadores container-fluid">
			<div style="background-color: gray;" class="row">
				<div class="col-md-12 text-center">
					<p style="color: white">marcação video apresentadores</p>
				</div>
			</div>
		</div>

		<div id="au-apresentadores-sobre">
			<div class="container-fluid">
				<div class="row animate-box">
					<div class="row">
						<div class="col-md-6">
							<img class="img-responsive" src="images/apresentadores-2.png">
						</div>
						<div class="teste-sobre-pr col-md-6 text-right">
							<h2>Os Apresentadores</h2>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								prolit anim id est laborum.</p>
						</div>
						<div class="bg-sobre-um clearfix"></div>
						<div class="teste-sobre col-md-6 text-left">
							<h2>Sobre a Kiss</h2>
							<h3>ROCK'N ROLL</h3>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								prolit anim id est laborum.</p>
						</div>					
						<div class="col-md-6">
							<img class="img-responsive" src="images/sobre-a-kiss-img.png">
						</div>
					</div>
				</div>
			</div>
		</div>

		<div id="au-news">
			<div class="container">
				<div class="row animate-box">
					<div class="col-md-8 col-md-offset-2 text-left fh5co-heading">
						<div class="text-center"><h3>DEIXE SEU EMAIL QUE A GENTE TE DEIXA POR DENTRO DAS NOVIDADES!</h3></div>
					</div>
				</div>

				<div class="row form-news">
					<div class="form-group col-md-6">
						<label for="nome">NOME:</label>
						<input type="text" class="form-control" id="nome">
					</div>
					<div class="form-group col-md-4">
	    				<label for="email">EMAIL:</label>
	    				<input type="email" class="form-control" id="email">
	  				</div>
					<div class="form-group col-md-2">
						<a class="btn btn-danger" href="#" role="button">ENVIAR</a>
					</div>

				</div>
			</div>
		</div>	


		
		<div id="au-anunciante">
			<div class="container">
				<div class="row animate-box">
					<div class="col-md-8 col-md-offset-2 text-left fh5co-heading">
						<div class="text-center"><h3>SEJA UM ANUNCIANTE, FALE COM A GENTE</h3></div>
					</div>
				</div>

				<div class="row">
					<div class="form-group col-md-5 col-md-offset-1 ">
						<label for="nome">NOME:</label>
						<input type="text" class="form-control" id="nome">
					</div>
					<div class="form-group col-md-5 ">
	    				<label for="email">EMAIL:</label>
	    				<input type="email" class="form-control" id="email">
	  				</div>
				</div>

				<div class="row">
					<div class="form-group col-md-6 col-md-offset-1 ">
						<label for="empresa">EMPRESA:</label>
						<input type="text" class="form-control" id="empresa">
					</div>
					<div id="telefone" class="form-group col-md-3">
	    				<label for="telefone">TELEFONE:</label>
	    				<input type="text" class="form-control" id="telefone">
	  				</div>
	  				<div class="form-grup col-md-2">
	  					<a class="btn btn-danger" href="#" role="button">ENVIAR</a>
	  				</div>
				</div>
			</div>
		</div>	

		<div id="au-apoios">
			<div class="container">
				<div class="row animate-box">
					<div class="col-md-8 col-md-offset-2 text-left">
						<div class="text-center"><h2>APOIOS:</h2></div>
					</div>
				</div>
				<div class="col-xs-10 col-md-offset-1">
					<ul class="list-inline parceiros">
	                    <li>
	                        <a href=""><img class="img-responsive" src="images/pacmusic-logo.png" alt=""></a>
	                    </li>
	                    <li>
	                        <a href=""><img class="img-responsive" src="images/greenhouse.png" alt=""></a>
	                    </li>
	                    <li>
	                        <a href=""><img class="img-responsive" src="images/patricia.png" alt=""></a>        
	                    </li>
	                    <li>
	                        <a href=""><img class="img-responsive" src="images/onstage.png" alt=""></a>        
	                    </li>
	                    <li>
	                        <a href=""><img class="img-responsive" src="images/groove.png" alt=""></a>        
	                    </li>
	                    <li>
	                        <a href=""><img class="img-responsive" src="images/ase.png" alt=""></a>        
	                    </li>
	                    <li>
	                        <a href=""><img class="img-responsive" src="images/manifesto.png" alt=""></a>        
	                    </li>
	                    <li>
	                        <a href=""><img class="img-responsive" src="images/infest.png" alt=""></a>        
	                    </li>
	                    <li>
	                        <a href=""><img class="img-responsive" src="images/lr.png" alt=""></a>        
	                    </li>
	                </ul>
				</div>
			</div>
		</div>
	</div>

	<div class="gototop js-top">
		<a href="#" class="js-gotop"><i class="icon-arrow-up"></i></a>
	</div>
	
	<!-- jQuery -->
	<script src="js/jquery.min.js"></script>
	<!-- Script bootstrap 3 -->
	<!-- Bootstrap -->
	<script src="js/bootstrap.min.js"></script>
	<!-- jQuery Easing -->
	<script src="js/jquery.easing.1.3.js"></script>
	<!-- Waypoints -->
	<script src="js/jquery.waypoints.min.js"></script>
	<!-- countTo -->
	<script src="js/jquery.countTo.js"></script>
	<!-- Magnific Popup -->
	<script src="js/jquery.magnific-popup.min.js"></script>
	<script src="js/magnific-popup-options.js"></script>
	<!-- Stellar -->
	<script src="js/jquery.stellar.min.js"></script>
	<!-- Main -->
	<script src="js/main.js"></script>

	<link rel="stylesheet" href="css/custom.css">

	</body>
</html>

